Bug 152555 - bugzilla is not working properly.
Summary: bugzilla is not working properly.
Status: CLOSED WORKSFORME
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.8
Hardware: i386
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-03-30 11:30 UTC by dinesh
Modified: 2007-04-18 17:22 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-07 20:07:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description dinesh 2005-03-30 11:30:34 UTC
Description of problem: bugzilla is not working properly.


Version-Release number of selected component (if applicable):bugzilla 
2.8


How reproducible:
1. start Internet Explorer 6.0
2. insert URL in Internet Explorer
3. login in Bugzilla 

Steps to Reproduce:
1.
2.
3.
  
Actual results:
1. Application is not allow to insert new bug in BUGZILLA.

Expected results:
1. Application should allow to insert new bug in BUGZILLA.

Additional info:


Note You need to log in before you can comment on or make changes to this bug.